Subject: Last Call: MIME Security with OpenPGP to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 27 Apr 2001 17:22:38 -0400

The IESG has received a request from the An Open Specification for
Pretty Good Privacy Working Group to consider MIME Security with
OpenPGP <draft-ietf-openpgp-mime-06.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 11, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-openpgp-mime-06.txt